/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.QU4 .map-item {
    display: none;
}

.QU4 .map-item.active {
    display: block; 
}

.QU4 input[type=radio],
.QU4 input[type=checkbox] {
    display: none;
}

.QU4 .ch_box {
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 7px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    margin-right: 12px;
}

.QU4 input:checked + label .ch_box {
    border: 1px solid #245bf6;
    background: url('./img/label_check.png') no-repeat center center / cover;
    background-color: #245bf6;
}

.QU4 .text_box {
    margin-bottom: 70px;
    text-align: center;
}

.QU4 .text_box .title {
    line-height: 1.35;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}

.QU4 .inquiry_box {
    padding: 63px 0 69px;
    border-radius: 50px;
    overflow: hidden;
    background: #fff;
}

.QU4 .inquiry_container {
    max-width: 1480px;
    margin: 0 auto;
    padding: 0 25px;
}

.QU4 .inquiry_title_box {
    padding-bottom: 33px;
    border-bottom: 1px solid #f9f9f9;
    text-align: center;
}

.QU4 .one_title {
    margin-bottom: 13px;
    line-height: 1.33;
    font-size: 45px;
    font-weight: 700;
    color: #111111;
} 

.QU4 .two_title {
    line-height: 1.5;
    font-size: 20px;
    color: #5d5d5d;
} 

.QU4 .inquiry-form-box {
    margin-top: 60px;
}


/*  */

.QU4 .inquiry-box {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 0 73px;
    width: 100%;
    max-width: 1190px;
    margin: 0 auto;
}

.QU4 .inquiry-sec1 {
    width: 58%;
    max-width: 670px;
}

.QU4 .inquiry-sec2 {
    width: 42%;
    max-width: 450px;
}

.QU4 .form-select {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
    margin-bottom: 20px;
}

.QU4 .form-select li {
    flex: 1;
}


.QU4 .form-select input:checked + label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50px;
    border-radius: 8px;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    background: #245bf6;
}


.QU4 .form-item-ul {
    padding: 25px 22px;
    border: 1px solid #f1f2f6;
    border-radius: 10px;
    background-color: #f7f9fd;
}

.QU4 .form-item-li + li {
    margin-top: 10px;
}

.QU4 .form-item-li label {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}

.QU4 .form-item-li .item-title {
    font-size: 17px;
    font-weight: 500;
    color: #111111;
}

.QU4 .form-item-li .item-sub {
    font-size: 17px;
    color: #5d5d5d;
}

.QU4 .form-item-bot {
    margin-top: 18px;
}

.QU4 .form-infomation {
    line-height: 1.73;
    font-size: 15px;
    color: #5d5d5d;
}


.QU4 .sec2-sub-title {
    line-height: 1;
    font-size: 18px;
    font-weight: 600;
    color: #111111;
}

.QU4 .spot-box {
    margin-bottom: 34px;
}

.QU4 .spot-ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0 7px;
    margin-top: 18px;   
}

.QU4 .spot-li {
    width: calc((100% - 7px * 2)/3);
}

.QU4 .spot-li label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 55px;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    font-size: 17px;
    color: #5d5d5d;
}

.QU4 .spot-li input:checked + label {
    border: 2px solid #245bf6;
    font-weight: 600;
    color: #245bf6;
}

.QU4 .proposer-ul {
    margin-top: 19px;
}

.QU4 .proposer-li input {
    width: 100%;
    height: 55px;
    padding: 0 20px;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    font-size: 18px;
    color: #111111;
}

.QU4 .proposer-li input::placeholder {
    color: #b1b1b1;
}

.QU4 .proposer-li input:focus {
    border: 1px solid #245bf6;
}

.QU4 .num-input {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0 7px;
    margin-top: 8px;

}

.QU4 .num-input input {
    width: calc((100% - 7px * 2)/3);
    text-align: center;
}

.QU4 .privacy-box {
    margin-top: 26px;
}

.QU4 .privacy-box label {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.QU4 .privacy_title {
    font-size: 18px;
    font-weight: 500;
    color: #5d5d5d;
}

.QU4 .privacy-box .ch_box {
    width: 23px;
    height: 23px;
    margin-right: 17px;
}

.QU4 .submit-btn {
    margin-top: 46px;
}

.QU4 .inquiry-btn {
    width: 100%;
    height: 65px;
    border-radius: 8px;
    vertical-align: middle;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    background: #235cf5;
    color: #ffffff;
    transition: all .3s ease-in-out;
}

.QU4 .inquiry-btn:hover {
    background: #3f70fa;
}

@media (max-width:1480px) {
    .QU4 .text_box .title {
        line-height: 1.28;
        font-size: 38px;
    }

    .QU4 .inquiry_box {
        padding: 50px 0;
    }

    .QU4 .one_title {
        line-height: 1.28;
        font-size: 38px;        
    }

    .QU4 .two_title {
        font-size: 18px;
    }

    .QU4 .inquiry-form-box {
        margin-top: 50px;
    }

    .QU4 .inquiry-box {
        gap: 0 50px;
    }

    .QU4 .form-select input:checked + label {
        height: 46px;
    }

    .QU4 .ch_box {
        width: 24px;
        height: 24px;
    }

    .QU4 .form-item-li + li {
        margin-top: 8px;
    }

    .QU4 .form-item-li .item-title{
        font-size: 15px;
    }

    .QU4 .spot-li label {
        height: 50px;
        font-size: 16px;
    }

    .QU4 .form-item-li .item-sub {
        font-size: 15px;
    }

    .QU4 .proposer-li input {
        height: 50px;
        padding: 0 15px;
        font-size: 16px;
    }

    .QU4 .privacy_title {
        font-size: 16px;
    }

    .QU4 .privacy-box .ch_box {
        width: 20px;
        height: 20px;
        margin-right: 13px;
        border-radius: 3px;
    }

    .QU4 .inquiry-btn {
        height: 55px;
        font-size: 18px;
    }
}

@media (max-width:991px) {

    .QU4 .inquiry_container {
        padding: 0 15px;
    }
    .QU4 .text_box {
        margin-bottom: 40px;
    }
    .QU4 .text_box .title {
        line-height: 1.31;
        font-size: 29px;
    }

    .QU4 .inquiry-box {
        flex-direction: column;
        gap: 40px 0;
    }

    .QU4 .inquiry-sec1 {
        width: 100%;
        max-width: unset;
    }

    .QU4 .inquiry-sec2 {
        width: 100%;
        max-width: unset;
    }


    .QU4 .inquiry_box {
        padding:40px 23px;
        border-radius: 20px;
    }

    .QU4 .one_title {
        margin-bottom: 10px;
        font-size: 29px;
    }

    .QU4 .two_title {
        line-height: 1.53;
        font-size: 15px;
    }

    .QU4 .inquiry_title_box {
        padding-bottom: 30px;
    }

    .QU4 .inquiry-form-box {
        margin-top: 35px;
    }

    .QU4 .form-select {
        margin-bottom: 8px;
    }

    .QU4 .form-select input:checked + label {
        height: 38px;
        border-radius: 9px;
        font-size: 15px;
    }

    .QU4 .form-item-ul {
        padding: 25px 18px;
    }

    .QU4 .form-item-li + li {
        margin-top: 6px;
    }

    .QU4 .form-item-li label {
        align-items: flex-start;
    }

    .QU4 .form-item-li label.radio_counsel {
        align-items: center;
    }

    .QU4 .ch_box {
        width: 20px;
        height: 20px;
        border-radius: 5px;
        transform: translateY(3px);
    }

    .QU4 .form-item-li .radio_counsel .ch_box {
        transform: translateY(0px);
    }

    .QU4 .form-item-li .item-title {
        line-height: 1.53;
        font-size: 15px;
    }

    .QU4 .form-item-li .item-sub {
        font-size: 15px;
    }

    .QU4 .form-item-bot {
        margin-top: 14px;
    }

    .QU4 .form-infomation {
        line-height: 1.64;
        font-size: 14px;
    }

    .QU4 .sec2-sub-title {
        font-size: 15px;
    }

    .QU4 .spot-ul{
        gap: 0 9px;
    }

    .QU4 .spot-li {
        width: calc((100% - 9px * 2) / 3);
    }

    .QU4 .spot-li label {
        height: 47px;
        font-size: 15px;
    }

    .QU4 .spot-li input:checked + label {
        border-width: 1px ;
    }

    .QU4 .proposer-li input {
        height: 47px;
        padding: 0 15px;
        font-size: 15px;
    }

    .QU4 .num-input {
        gap: 0 9px;
        margin-top: 12px;
    }

    .QU4 .num-input input {
        width: calc((100% - 9px * 2) / 3);
    }

    .QU4 .privacy-box .ch_box {
        width: 19px;
        height: 19px;
        margin-right: 12px;
        transform: translate(0);
    }

    .QU4 .privacy_title {
        font-size: 15px;
    }

    .QU4 .submit-btn {
        margin-top: 30px;
    }

    .QU4 .inquiry-btn {
        height: 47px;
        font-size: 15px;
    }
}
.QU4  .QU4_locate {
    margin-bottom: 40px;
}

.QU4 .root_daum_roughmap_landing {
    width: 100%;
}

.QU4 .root_daum_roughmap .cont {
    display: none !important; 
}

.QU4 .root_daum_roughmap .map {
    border-radius: 20px !important;
}

.QU4 .root_daum_roughmap .wrap_map {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;

    aspect-ratio: 16/8;
}


@media (max-width:991px ) {
    .QU4 .root_daum_roughmap .map {
        border-radius: 12px !important;
    }

    .QU4 .root_daum_roughmap .wrap_map {
        aspect-ratio: 1/1;
    }
}

@media (max-width:420px) {
    .QU4 .form-item-li .item-title {
        font-size: 13px;
        letter-spacing: -0.03em;
    }

    .QU4 .form-item-li .item-sub {
        font-size: 13px;
        letter-spacing: -0.03em;
    }
}